.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.224000px;}
.ls2{letter-spacing:-3.960000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.080000px;}
.ws2{word-spacing:-1.296000px;}
.ws3{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.072000px;}
._3{margin-left:-6.552000px;}
._1{margin-left:-4.800000px;}
._4{margin-left:-1.368000px;}
._0{width:4.080000px;}
._2{width:46.264000px;}
._5{width:47.865200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:120.000000px;}
.fs3{font-size:144.000000px;}
.fs2{font-size:400.000000px;}
.ya{bottom:76.800000px;}
.y14{bottom:77.600000px;}
.y13{bottom:78.400000px;}
.y8{bottom:79.200000px;}
.y4{bottom:80.800000px;}
.y0{bottom:80.896000px;}
.y10{bottom:109.070240px;}
.y9{bottom:109.462240px;}
.y12{bottom:109.485920px;}
.yc{bottom:109.625760px;}
.y15{bottom:109.910240px;}
.ye{bottom:112.458560px;}
.yf{bottom:115.907840px;}
.y11{bottom:116.323360px;}
.yb{bottom:116.463360px;}
.yd{bottom:119.296160px;}
.y6{bottom:120.686720px;}
.y5{bottom:120.966400px;}
.y7{bottom:121.667200px;}
.y3{bottom:950.080000px;}
.y2{bottom:1030.144000px;}
.y1{bottom:1110.016000px;}
.h9{height:22.344000px;}
.hb{height:26.068000px;}
.h7{height:37.240000px;}
.h1{height:39.437500px;}
.h4{height:84.551760px;}
.h3{height:169.103519px;}
.h2{height:458.007812px;}
.h6{height:790.400000px;}
.h8{height:792.800000px;}
.hc{height:793.600000px;}
.ha{height:795.200000px;}
.h5{height:952.000000px;}
.h0{height:1347.200000px;}
.w0{width:952.000000px;}
.w2{width:1172.000000px;}
.w6{width:1175.200000px;}
.w3{width:1176.000000px;}
.w4{width:1176.800000px;}
.w5{width:1178.400000px;}
.w1{width:1347.200000px;}
.x0{left:67.808000px;}
.x6{left:111.200000px;}
.xd{left:114.400000px;}
.x4{left:116.000000px;}
.xa{left:120.000000px;}
.x8{left:284.000000px;}
.x2{left:488.672000px;}
.x1{left:511.712000px;}
.x7{left:527.949440px;}
.x9{left:530.868000px;}
.xf{left:531.987520px;}
.xc{left:534.187520px;}
.x5{left:646.348480px;}
.xe{left:648.195360px;}
.xb{left:650.395360px;}
.x10{left:663.200000px;}
.x3{left:708.128000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.520000pt;}
.ls2{letter-spacing:-3.300000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.400000pt;}
.ws2{word-spacing:-1.080000pt;}
.ws3{word-spacing:-0.120000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.060000pt;}
._3{margin-left:-5.460000pt;}
._1{margin-left:-4.000000pt;}
._4{margin-left:-1.140000pt;}
._0{width:3.400000pt;}
._2{width:38.553333pt;}
._5{width:39.887667pt;}
.fs6{font-size:20.000000pt;}
.fs7{font-size:23.333333pt;}
.fs0{font-size:26.666667pt;}
.fs5{font-size:33.333333pt;}
.fs4{font-size:60.000000pt;}
.fs1{font-size:100.000000pt;}
.fs3{font-size:120.000000pt;}
.fs2{font-size:333.333333pt;}
.ya{bottom:64.000000pt;}
.y14{bottom:64.666667pt;}
.y13{bottom:65.333333pt;}
.y8{bottom:66.000000pt;}
.y4{bottom:67.333333pt;}
.y0{bottom:67.413333pt;}
.y10{bottom:90.891867pt;}
.y9{bottom:91.218533pt;}
.y12{bottom:91.238267pt;}
.yc{bottom:91.354800pt;}
.y15{bottom:91.591867pt;}
.ye{bottom:93.715467pt;}
.yf{bottom:96.589867pt;}
.y11{bottom:96.936133pt;}
.yb{bottom:97.052800pt;}
.yd{bottom:99.413467pt;}
.y6{bottom:100.572267pt;}
.y5{bottom:100.805333pt;}
.y7{bottom:101.389333pt;}
.y3{bottom:791.733333pt;}
.y2{bottom:858.453333pt;}
.y1{bottom:925.013333pt;}
.h9{height:18.620000pt;}
.hb{height:21.723333pt;}
.h7{height:31.033333pt;}
.h1{height:32.864583pt;}
.h4{height:70.459800pt;}
.h3{height:140.919600pt;}
.h2{height:381.673177pt;}
.h6{height:658.666667pt;}
.h8{height:660.666667pt;}
.hc{height:661.333333pt;}
.ha{height:662.666667pt;}
.h5{height:793.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.w2{width:976.666667pt;}
.w6{width:979.333333pt;}
.w3{width:980.000000pt;}
.w4{width:980.666667pt;}
.w5{width:982.000000pt;}
.w1{width:1122.666667pt;}
.x0{left:56.506667pt;}
.x6{left:92.666667pt;}
.xd{left:95.333333pt;}
.x4{left:96.666667pt;}
.xa{left:100.000000pt;}
.x8{left:236.666667pt;}
.x2{left:407.226667pt;}
.x1{left:426.426667pt;}
.x7{left:439.957867pt;}
.x9{left:442.390000pt;}
.xf{left:443.322933pt;}
.xc{left:445.156267pt;}
.x5{left:538.623733pt;}
.xe{left:540.162800pt;}
.xb{left:541.996133pt;}
.x10{left:552.666667pt;}
.x3{left:590.106667pt;}
}
